﻿@charset "utf-8";
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0;vertical-align:baseline;border:0}
html{overflow-y:scroll}
html,body{height:100%}
body{position:relative;width:100%;font-family:'돋움',dotum,gulim,sans-serif;font-size:12px;line-height:1;color:#fff;-webkit-text-size-adjust:none}
input,textarea,button,select{font-size:inherit;font-family:inherit}
table{border-collapse:collapse;border-spacing:0}
legend, caption, .blind{overflow:hidden;position:absolute;top:-9999px;left:-9999px;width:1px;height:1px}
ol,ul{list-style:none}
a,a:link,a:visited{color:#fff;text-decoration:none}
:root a:hover{background-color:transparent}
a:hover{text-decoration:underline;*background-color:transparent;color:#fff}
a,img{vertical-align:top}
label{cursor:pointer}
hr{display:none}

/*gnb*/
#gnb{min-width:1251px !important}
#gnb .header_container{width:1220px !important}

/*common*/
.wrap{position:relative;width:100%;min-width:1250px}
.wrap .container{position:relative;width:1250px;height:100%;margin:0 auto}
.u0{background-color:#0F1B29}
.u1{background-color:#160f1f}
.u2{background-color:#101b1d}

/*intro*/
.intro{overflow-x:hidden;height:100%;background-color:#152032;min-height:825px}
.intro .container{width:1605px}
.intro h1, .intro .util{position:absolute;z-index:1}
.intro .util{top:42px;right:60px;opacity:0.88;filter:alpha(opacity=88)}
.intro .util .hide_week{color:#1c1c1c;background:url("../images/bg_hide_week.png") 0 2px no-repeat;padding-left:18px}
.intro .util .hide_week, .intro .util ul{display:inline-block;*display:inline;*zoom:1;vertical-align:top}
.intro .util a{line-height:16px;font-size:13px;font-weight:bold;font-size:13px;letter-spacing:-1px}
.intro .util{overflow:hidden}
.intro .util li{float:left}
.intro .util li span{display:none}
.intro .util li a{color:#2d2d2d;padding:0 7px}
.intro h1{top:51px;left:61px}
.intro_wrap{position:absolute;top:0;left:0;width:1921px;height:100%;background:url("../images/bg_intro.jpg") 0 0 no-repeat}
.intro .title_wrap{position:absolute;top:0;left:0;width:512px;height:813px}
.intro .title_wrap .title_box{display:none;width:100%;height:100%;background:url("../images/title_intro.png") no-repeat}
.intro h2{position:absolute;left:18px;top:190px}
.intro .menu li,.intro .sns{position:absolute}
.intro .menu li{display:none}
.intro .menu li.m_1{bottom:351px;left:637px}
.intro .menu li.m_2{bottom:151px;left:799px}
.intro .menu li.m_3{bottom:76px;left:1034px}
.intro .menu li a{display:block;width:172px;height:172px;background:url("../images/spr_menu_intro.png") no-repeat}
.intro .menu li.m_1 a:hover{background-position:-177px 0}
.intro .menu li.m_2 a{background-position:0 -181px}
.intro .menu li.m_2 a:hover{background-position:-177px -181px}
.intro .menu li.m_3 a{background-position:0 -371px}
.intro .menu li.m_3 a:hover{background-position:-177px -371px}
.intro .sns{top:729px;left:43px;overflow:hidden}
.intro .sns li{float:left;margin-right:6px}
.intro .sns li a{display:block;width:40px;height:40px;background:url("../images/spr_btn_sns.png") no-repeat}
.intro .sns li.twitter a:hover{background-position:0 100%}
.intro .sns li.facebook a{background-position:100% 0}
.intro .sns li.facebook a:hover{background-position:100% 100%}

/*header*/
.header{position:fixed;_position:absolute;top:0;left:50%;width:1920px;height:105px;background:url("../images/bg_gnb.gif") 0 0 no-repeat;z-index:10;margin-left:-960px} 
.header .container{height:97px;padding-top:8px}
.header .go_intro{display:block;margin-left:90px}
.header ul{position:absolute;overflow:hidden}
.header li{float:left}
.header .gnb{top:0;left:285px}
.header .gnb li a{display:block;height:105px;background:url("../images/spr_gnb.gif") no-repeat}
.header .gnb li.g_1 a{width:232px;background-position:46px 0}
.header .gnb li.g_1 a:hover, .header .gnb li.g_1 .on{background-position:46px -105px}
.header .gnb li.g_2 a{width:214px;background-position:-186px 0}
.header .gnb li.g_2 a:hover, .header .gnb li.g_2 .on{background-position:-186px -105px}
.header .gnb li.g_3 a{width:232px;background-position:-400px 0}
.header .gnb li.g_3 a:hover, .header .gnb li.g_3 .on{background-position:-400px -105px}
.header .quick{top:47px;right:99px}
.header .quick li a{color:#555454;font-weight:bold;letter-spacing:-1px;line-height:17px;padding:0 9px}
.header .quick li a:hover{text-decoration:none;color:#a9a9a9}

/*update 공통*/
.sub_wrap{position:relative;overflow:hidden}
.update{overflow:hidden;display:none;padding-top:173px}
.update .title{width:711px;height:127px;margin:0 auto}
.update ul.class{position:absolute;top:193px;right:27px;z-index:1}
.update .class li{margin-bottom:11px}
.update .class li a{display:block;width:124px;height:40px;background:url("../images/spr_classmenu.png") 0 0 no-repeat}
.update .class li.warrior a:hover, .update .class li.warrior a.on{background-position:-273px 0}
.update .class li.wizard a:hover, .update .class li.wizard a.on{background-position:-273px -51px}
.update .class li.fb a:hover, .update .class li.fb a.on{background-position:-273px -102px}
.update .class li.fa a:hover, .update .class li.fa a.on{background-position:-273px -154px}
.update .class li.fs a:hover, .update .class li.fs a.on{background-position:-273px -205px}
.update .class li.priest a:hover, .update .class li.priest a.on{background-position:-273px -255px}
.update .copyright{position:absolute;bottom:92px;left:50%;width:281px;height:38px;margin-left:-140px}
.update .class_area div{display:none;position:absolute;top:0;left:0;width:100%;height:100%}

/*update1*/
.update_1{height:1091px;background:url("../images/bg_update1.jpg") 50% 0 no-repeat}
.update_1 .title{background:url("../images/h3_update1.png") no-repeat}
.update_1 .class li.wizard a{background-position:0 -51px}
.update_1 .class li.fb a{background-position:0 -102px}
.update_1 .class li.fa a{background-position:0 -154px}
.update_1 .class li.fs a{background-position:0 -205px}
.update_1 .class li.priest a{background-position:0 -255px}
.update_1 .class_area{position:absolute;top:146px;left:50%;width:1302px;height:809px;margin-left:-651px}
.update_1 .class_area .fa{background:url("../images/img_update1_fa.png") 50% 0 no-repeat}
.update_1 .class_area .fb{background:url("../images/img_update1_fb.png") 50% 0 no-repeat}
.update_1 .class_area .fs{background:url("../images/img_update1_fs.png") 50% 0 no-repeat}
.update_1 .class_area .priest{background:url("../images/img_update1_priest.png") 50% 0 no-repeat}
.update_1 .class_area .warrior{background:url("../images/img_update1_warrior.png") 50% 0 no-repeat}
.update_1 .class_area .wizard{background:url("../images/img_update1_wizard.png") 50% 0 no-repeat}
.update_1 .copyright{background:url("../images/copyright_update1.png") no-repeat}

/*update2*/
.update_2{height:1115px;background:url("../images/bg_update2.jpg") 50% 0 no-repeat}
.update_2 .title{background:url("../images/h3_update2.png") no-repeat}
.update_2 .class li.warrior a{background-position:-136px 0}
.update_2 .class li.wizard a{background-position:-136px -51px}
.update_2 .class li.fb a{background-position:-136px -102px}
.update_2 .class li.fa a{background-position:-136px -154px}
.update_2 .class li.fs a{background-position:-136px -205px}
.update_2 .class li.priest a{background-position:-136px -255px}
.update_2 .class_area{position:absolute;top:221px;left:50%;width:928px;height:716px;margin-left:-464px}
.update_2 .class_area .video{display:block;position:absolute;top:159px;left:1px;width:912px;height:513px}
.update_2 .class_area a{position:absolute;top:10px;width:74px;height:21px}
.update_2 .class_area .warrior{background:url("../images/bg_update2_warrior.png") no-repeat}
.update_2 .class_area .wizard{background:url("../images/bg_update2_wizard.png") no-repeat}
.update_2 .class_area .fb{background:url("../images/bg_update2_fb.png") no-repeat}
.update_2 .class_area .fa{background:url("../images/bg_update2_fa.png") no-repeat}
.update_2 .class_area .fs{background:url("../images/bg_update2_fs.png") no-repeat}
.update_2 .class_area .priest{background:url("../images/bg_update2_priest.png") no-repeat}
.update_2 .class_area .warrior a{right:255px}
.update_2 .class_area .wizard a{right:249px}
.update_2 .class_area .fb a{right:213px}
.update_2 .class_area .fa a{right:235px}
.update_2 .class_area .fs a{right:228px}
.update_2 .class_area .priest a{right:238px}
.update_2 .copyright{background:url("../images/copyright_update2.png") no-repeat}

/*update3*/
.update_3{height:2591px;background:url("../images/bg_update3.jpg") 50% 0 no-repeat}
.update_3 .title{background:url("../images/h3_update3.png") no-repeat}
.update_3 .copyright{background:url("../images/copyright_update3.png") no-repeat}
.update_3 .content{height:2154px;background:url("../images/conetnt_update3.png") 50% 0 no-repeat;margin-top:99px}